@import url(anim.css);
@charset "utf-8";
/*选中背景色*/
::selection {background:#174378;color:white;}
::-moz-selection {background:#174378;color:white;}
/*全局控制*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
div,dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
h1,h2,h3,h4,h5,h6,
pre, code,/* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
p,blockquote,th, td /* table elements 表格元素 */ {margin: 0;padding: 0;}
/** 设置默认字体 **/
body,
button, input, select, textarea /* for ie */ {font: 14px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;font-size:14px;}
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp { font-family: courier new, courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化
*/
table,td,tr,th{font-size:12px;}
caption,th {text-align:left;}
/** 重置列表元素 **/
ul, ol, li { list-style: none; }
li{list-style-type:none;}
q:before,q:after {content:'';}
abbr,acronym {border:0;font-variant:normal;}
address,caption,cite,code,dfn,em,th,var,optgroup {font-weight:normal; font-style:normal;}
del,ins{text-decoration:none;}
/** 重置文本格式元素 **/
a {color:#000;text-decoration:none;outline:none;}
a:visited {color:#000;text-decoration:none;}
a:hover {color:#174378;text-decoration:none;}
a:active {color:#174378;}
/** 重置表单元素 **/
legend { color: #666; } /* for ie6 */
fieldset, img { border: 0; } /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */
sup { vertical-align: text-top; } /* 重置，减少对行高的影响 */
sub { vertical-align: text-bottom; }
/* 注：optgroup 无法扶正 */
/** 重置表格元素 **/
table { border-collapse: collapse; border-spacing: 0; }
/** 清除浮动 **/
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;outline:none;}
body{background:#fff;font:14px/20px microsift yahei,Tahoma,Arial,Helvetica,sans-serif;color:#000;}
input[type="text"],textarea{-webkit-appearance:none;}
input{_background:#fff;}
textarea{background:#fff;}
select{*background:#fff;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clear{clear:both;overflow:hidden;display:block;background:#fff;}
.fl{float:left;}
.fr{float:right;}
.bl1 {clear:both; height:1px; overflow:hidden; display:block; background:#fff;}
.lines {clear:both; height:1px; overflow:hidden; display:block; background:#f1f1f0;}
.bl5 {clear:both; height:5px; overflow:hidden; display:block;}
.bl10 {clear:both; height:10px; overflow:hidden; display:block;}
.bl15 {clear:both; height:15px; overflow:hidden; display:block;}
.bl20 {clear:both; height:20px; overflow:hidden; display:block;}
.ikong {clear:both; height:20px; overflow:hidden; display:block;}
.bl30 {clear:both; height:30px; overflow:hidden; display:block;}
.bl40 {clear:both; height:40px; overflow:hidden; display:block;}
.bl50 {clear:both; height:50px; overflow:hidden; display:block;}
.bl60 {clear:both; height:60px; overflow:hidden; display:block;}
.bl80 {clear:both; height:80px; overflow:hidden; display:block;}
.bl100 {clear:both; height:100px; overflow:hidden; display:block;}
.bl500 {clear:both; height:1000px; overflow:hidden; display:block;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.disno{display:none;}
.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}
.pzr{ position: relative;}
.wrap{width:1440px;margin:0 auto;min-width:1440px;clear:both;}
/* Slider */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto;}
.slick-track:before,.slick-track:after{display:table;content: '';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}



.top{width:100%;clear:both;margin:0 auto;position:relative;z-index:9999;top:0;left:0;right:0;background:#2d2d2d;color:#7a7d7e;height:30px;line-height:30px;}
.top h2{float:left;}
.top .topnav{float:right;}
.top .topnav a{color:#7a7d7e;padding:0 20px;}
.top .topnav a:hover{color:#fff;}
.top .language{float:right;padding:0 0 0 10px;color:#7a7d7e;text-align:left;width:150px;height:30px;position:relative;z-index:10;right:0;}
.top .language ul li{height:30px;background:#2d2d2d;width:90%;padding:0 0 0 10%;}
.top .language ul li a{display:block;height:30px;line-height:30px;color:#7a7d7e;text-transform:uppercase;padding:0 0 0 20px;}
.top .language ul li a:hover{color:#fff;text-decoration:none;}
.top .language .toggle_lg{height:30px;cursor:pointer;overflow:hidden;}
.top .language .toggle_lg span{padding:0 0 0 20px;display:block;height:30px;text-transform:uppercase;line-height:30px;float:left;overflow:hidden;}
.top .language .toggle_lg i{display:inline-block;width:20px;height:30px;margin:0;float:right;background:url(../images/down.png) no-repeat center center;background-size:auto 12px;overflow:hidden;}
.top .language .toggle_lg a{color:#7a7d7e}
.top .language .toggle_lg a:hover{color:#fff;}
.top .language .lan_en{background: url(../images/en.gif) no-repeat left center;background-size:16px auto;}
.top .language .lan_zh{background: url(../images/lang.png) no-repeat left center;background-size:15px auto;}
.top .menu{display:none;}

.head{width:100%;clear:both;margin:0 auto;position:relative;height:100px;background:#fff;}
.headon{border-bottom:1px solid #e4e4e4;}
.head .logo{float:left;width:160px;height:60px;overflow:hidden;margin:10px 0 0 0;}
.head .logo h1{float:left;}
.head .logo h1 a{background:url(../images/logo.png) no-repeat; background-size:auto 60px;text-indent:-9999px;width:160px;height:60px;display:block;}
.head .brand{float:left;margin:20px 0 0 30px;}
.head .brand h3{color:#686868;font-size:24px;font-weight:bold;}
.head .brand p{color:#cbcbcb;font-size:16px;padding:10px 0 0;}
.head .tel{position:absolute;right:0;top:25px;z-index:99;height:48px;background:url(../images/tel.png) no-repeat 0 center;padding:0 0 0 50px;background-size:auto 42px;}
.head .tel span{font-size:18px;color:#272727;}
.head .tel p a{font-size:24px;color:#385e8b;line-height:30px;font-family: "Bahnschrift"}


.head .menu{display:none;}
.navbg{width:100%;height:64px;line-height:64px;position:relative;float:left;background:#fff;z-index:10;border-top:1px solid #f5f5f5;}
.navbgon{border-bottom:1px solid #eee;}
.navs{height:64px;line-height:64px;}
.navs li{float:left;margin:0;border-right:1px solid #f5f5f5}
.navs li:last-child{border:none;}
.navs li a{display:block;padding:0 60px;text-align:center;font-size:18px;color:#333;}
.navs li a:hover{color:#000;text-decoration:none;}
.navs li a.on,.navs li.on a{color:#fff;background:#174378}
.navs li ul{display:none;position:absolute;z-index:9999;}
.navs li ul li{float:none;display:block;width:100px;position:relative;height:40px;_display:inline;}
.navs li ul li .s{position:absolute;top:0;left:100px;border-left:1px solid transparent;}
.navs li ul li .s li{float:none;}
.navs li ul li a{display:block;width:200px;height:40px;color:#fff;line-height:40px;padding:0;background:#1e2e53;text-align:center;font-weight:normal;font-size:16px;}
.navs li ul li a:hover{color:#fff; background:#EA3843;}
.navs .t,.navs .t:hover{background:url(../images/nav_ico.gif) no-repeat 120px center #333;}

/* banner */
.banners {height:620px;width:100%;margin:0 auto;clear:both;background:#fff;position:relative;max-width:100%; z-index:0;}
.banner li {width:100%;height:620px;}
.banner a{display:block;background-repeat:no-repeat;background-position:center top;height:620px;display:block;width:100%;}
.banner .slick-dots button{display:none !important;background:none;position:absolute;text-indent:-9999px;}
.banner .slick-arrow{position: absolute;border:none;top:40%; cursor:pointer;height:50px;width:50px;z-index:100;text-indent:-9999px;background:url(../images/pcontrol.png) 0px 0px no-repeat;border-radius:50%;cursor:pointer; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}
.banner .slick-prev{left:5%;}
.banner .slick-next{right:5%;background-position:-50px 0px;}
.banner .slick-arrow:hover{background-color:#333;}
.banner .slick-dots{ position: absolute;left: 50%;bottom:30px;transform: translateX(-50%); z-index: 1000;}
.banner .slick-dots li{width:10px;height:10px;background:#ccc;float:left;margin:0 3px;border-radius:50%;}
.banner .slick-dots li.slick-active{background:#D80411;}


.title{width:100%;position:relative;float:left;margin:20px 0;display:block;text-align:center;}
.title h3{font-size:24px;height:80px;line-height:80px;position:relative;z-index:1;}
.title h3:after{content: "";display:block;position:absolute;width:50px;height:3px;background:#4c6ab7;z-index:0;left:50%;margin-left:-25px;bottom:0px;}
.title p{color:#999;font-size:14px;padding:20px 0 0;}


.numCount{ margin: 0;}
.numCount li{ float: left; width:16.666666%; text-align: center;}
.numCount li .item{ margin: 0 10px;}
.numCount li .numU{ line-height:1.3;}
.numCount li .numCX{ font-size:54px; color:#4b5cae;}
.numCount li .numU .unitC{font-size:100%; line-height: 1.3; margin-left: 0.3em;}
.numCount li .numU sup{vertical-align: top;}
.numCount li .numU sub{vertical-align:baseline;}

.ipnav{text-align:center;width:100%;position:relative;float:left;margin:20px 0;display:block;}
.ipnav a{background:#ccc;color:#666;font-size:18px;margin:0 10px;padding:10px 30px;height:40px;line-height:40px;border-radius:5px;text-align:center;}
.ipnav a:hover{color:#fff;background:#016db6;}


.iprobg{background:#f7f7f7;width:100%;position:relative;float:left;display:block;text-align:center;padding:50px 0;}

.indexpro,.indexcase,.friendli{width:1480px;margin:0 auto;position:relative;float:left;left:-20px;}
.indexpro .slick-slide,.indexcase .slick-slide,.friendli .slick-slide{padding:20px;}
.indexpro .slick-arrow,.indexcase .slick-arrow,.friendli .slick-arrow{width:60px;height:60px;border:none;z-index:1;top:35%;position:absolute;text-indent:-9999px;cursor:pointer;border-radius:50%;}
.indexpro .slick-prev,.indexcase .slick-prev,.friendli .slick-prev{left:-120px;background:url(../images/left.png) no-repeat center center #b2b2b2;}
.indexpro .slick-next,.indexcase .slick-next,.friendli .slick-next{right:-120px;background:url(../images/right.png) no-repeat center center #b2b2b2;}
.indexpro .slick-dots,.indexcase .slick-dots,.friendli .slick-dots{position: absolute;left: 50%;bottom:-10px;transform: translateX(-50%); z-index: 1000;}
.indexpro .slick-dots li,.indexcase .slick-dots li,.friendli .slick-dots li{width:8px;height:8px;background:#ccc;float:left;margin:0 5px;border-radius:50%;cursor: pointer}
.indexpro .slick-dots li.slick-active,.indexcase .slick-dots li.slick-active,.friendli .slick-dots li.slick-active{background:#174378;}
.indexpro .slick-dots button,.indexcase .slick-dots button,.friendli .slick-dots button{display:none !important;background:none;position:absolute;text-indent:-9999px; }


.ipic{width:100%;height:100%;position: relative;overflow: hidden;text-align: center;}
.ipic .pic{height:328px;width:100%;overflow:hidden;}
.ipic .pic img{width:100%;height:auto;object-fit: cover;transform: scale(1);-webkit-transform: scale(1);transition: all .8s;-webkit-transition: all .8s}
.ipic p{padding:30px 0;background:#FCFCFC;width:100%;font-size:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;}
.ipic a:hover img{transform: scale(1.1);-webkit-transform: scale(1.1)}
.friendli .ipic .pic{height:auto;}

.iaboutbg{width:100%;position:relative;float:left;margin:20px 0;padding:115px 0;display:block;background:url(../images/iaboutbg.jpg) no-repeat center top;background-size: cover;}
.iabout{background:#1e4aa0;width:35%;float:right;height:460px;padding:70px 10% 70px 15%;color:#fff;}
.iabout h4{font-size:24px;height:80px;line-height:80px;position:relative;z-index:1;}
.iabout h4:after{content: "";display:block;position:absolute;width:50px;height:3px;background:#fff;z-index:0;left:0;bottom:0px;}
.iabout p{color:#fff;font-size:16px;padding:20px 0 0;line-height:28px;}
.iabout span{margin:50px 0 0;width:100%;position:relative;float:left;padding:15px 0;display:block;}
.iabout span a{width:150px;height:50px;display: block;background:#fff;color:#1e4aa0;text-align: center;font-size:18px;line-height:50px;}
.iabout span a:hover{background:#93b8ff}

.inewsli{width:100%;position:relative;float:left;margin:20px 0;display:block;}
.inewsli ul li{float:left;width:22%;margin:0 4% 4% 0;}
.inewsli ul li:nth-child(4n){margin-right:0;}
.inewsli ul li .pic{width:100%;height:170px;overflow:hidden;}
.inewsli ul li .pic img{display:block;width:100%;height:100%;object-fit:cover;transform:scale(1);-webkit-transform:scale(1);transition:all .8s;-webkit-transition:all .8s}
.inewsli ul li a:hover  .pic img{transform: scale(1.1);-webkit-transform: scale(1.1)}
.inewsli ul li h3{padding:25px 0;font-size:18px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;}
.inewsli ul li p{color:#999;font-size:14px;}
.inewsli ul li span{height:30px;background:url(../images/jiantou.png) no-repeat right center;background-size:auto 15px;display:block;}


.friend{background:#f7f7f7;width:100%;position:relative;float:left;display:block;text-align:center;padding:50px 0;}



.oem{width:100%;position:relative;float:left;margin:20px 0;display:block;}
.oem ul li{width:50%;float:left;padding:20px 0;}
.oem ul li .txt{width:70%;float:left;padding:20px 0 0;}
.oem ul li .txt h4{color:#febf32;font-size:24px;font-weight:bold;font-style:italic;}
.oem ul li .txt h4 span{font-size:36px;}
.oem ul li .txt p{font-size:16px;color:#999;line-height:30px;padding:20px 0 0;}
.oem ul li .pic{width:20%;padding:0 5%;float:left;}
.oem ul li .pic img{width:100%;}
.oem ul li:nth-child(2) .txt h4{color:#fc6623}
.oem ul li:nth-child(3) .txt h4{color:#1eb9ce}
.oem ul li:nth-child(4) .txt h4{color:#28bc96}
/*内页*/
.sbanner{width:100%;clear:both;display:block;overflow:hidden;background:#fff;}
.sbanner img{width:100%;height:auto;display:block;}

.cobg{width:100%;background:#f9f9f9;display:flex;flex-wrap:wrap;float:left;padding:0 0 50px;}
.co{width:1440px;margin:0 auto;min-width:1440px;background:url(../images/cobg.png) repeat-y left;display:block;}
.main{width:100%;margin:0 auto;min-width:100%;background:#F4F7F7;float:left;}
.col{width:240px;float:left;position:relative;background:#fff;}
.cor{float:right;width:920px;background:#fff;padding:0 100px;}
.coksr{float:right;width:1160px;}
.cokrinto{float:left;width:450px;padding:0 0 0 30px;}
.cname{color:#fff;width:230px;height:42px;line-height:42px;padding:0 0 0 10px;background:#32C3DF;}
.cname h4{font-size:18px;background:url(../images/cname.png) no-repeat 0 center;padding:0 0 0 30px;}
.pnavtit{ display:none;}


.local{height:72px;line-height:72px;width:100%;color:#666;font-size:16px;background:#f9f9f9;}
.local span{background:url(../images/local.png) no-repeat 0px center;background-size:auto 18px;padding:0 0 0 20px;}
.local a{color:#666;}.local a:hover{color:#32C3DF;}

.snav{padding:0;margin-bottom:0;position:relative;}
.snav ul li{display:inline;float:none;position:relative;}
.snav ul li a{font-size:16px;color:#222;padding:10px 28px;display:inline-block;-webkit-transition: all 0.2s ease-in;transition: all 0.2s ease-in;position:relative;border:none;cursor:pointer!important;}

.snav ul li a:before {position:absolute;content:"";left:0;bottom:-1px;width:0%;height:1px;background:#222;-webkit-transition: all 0.2s ease-in;transition: all 0.2s ease-in;}

.snav ul li.active a ,.snav ul li:hover a{border:none;background:none;font-weight:bold;}


.coltitle{position: relative;display: flex;justify-content: center;align-items: center;height:60px;color: #fff;font-size:20px;background-color: #1e2e53;}
.coltitle::before{content: '';position: absolute;left: 0;top: 0;width: 10px;height: 100%;background-color: #bd0918;}

.cortitle   {position:relative;height:80px;line-height:80px;color:#1e2e53;font-size:20px;}

.piclist{margin-top:60px;}
.piclist ul li{overflow:hidden;float:left;width:32%;margin:0 2% 2% 0;border-radius:4px;box-shadow: 1px 5px 7px 0px rgba(31, 31, 31, 0.08);}
.piclist ul li a{display: block;}
.piclist ul li:nth-child(3n){margin-right:0;}
.piclist ul li .txt{}

/*产品栏目*/
.piclists{width:100%;clear:both;margin:20px auto;float:left;}
.piclists ul{width:100%;float:left;}
.piclists ul li{float:left;text-align:center;height:auto;width:23.5%;margin:0 2% 20px 0;visibility: visible;opacity: 0;animation: slideInUp ease-out .6s forwards;-webkit-animation: slideInUp ease-out .6s forwards}
.piclists ul li:hover{background:#fff-webkit-box-shadow:0 0 7px 1px rgba(0,0,0,.1);box-shadow:0 0 7px 1px rgba(0,0,0,.1);-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
.piclists ul li .pic{overflow: hidden;background: #fff url(data:image/gif;base64,R0lGODlhEgASAIABAAAAAP///yH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDMDFGMDBBNEVEMzUxMUU4QTY0RUU2ODg1MjRFRjdDMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDMDFGMDBBNUVEMzUxMUU4QTY0RUU2ODg1MjRFRjdDMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkMwMUYwMEEyRUQzNTExRThBNjRFRTY4ODUyNEVGN0MxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkMwMUYwMEEzRUQzNTExRThBNjRFRTY4ODUyNEVGN0MxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkECQgAAQAsAAAAABIAEgAAAiuMj6nLnQADBE7GWTE+2+jIgd4lWlRIdSbynaO7qjIJz2lpr06blT1cCToKACH5BAkJAAEALAAAAAASABIAAAItjI95wOrGwHMRVdpWhu1yqUleMFblRnboKa5uC36WGqe1+c6wzrPPOJEFh8MCACH5BAkJAAEALAAAAAASABIAAAIthIOpa7CvWjxQJvtw0NNdikjaeJBeWIKbKrKuY3brOcvxB79Qje93ptr1hIsCACH5BAkIAAEALAAAAAASABIAAAIvjB+gyK3QzEMzVrlsxvDMm2whBJaL2XEjJX7tS8JsnK7eKd/0zKORrfo5RMJgowAAIfkECQkAAQAsAAAAABIAEgAAAi6Mj6nLC48eYDLCerCpOnQOZeF2jZ4JTqJKTh9asqecWnRs5+8t5ysF6zWGREMBACH5BAUIAAEALAAAAAASABIAAAIsjI8Im63s3AJxPiqhsRlvxn1eYIWkdlLmCqKs6sbw+KbX3eFNHe1oLwImLAUAOw==) no-repeat center;height:300px;}
.piclists ul li .pic img{width: 100%;height: 100%;object-fit: cover;	transform: scale(1);-webkit-transform: scale(1);transition: all .8s;-webkit-transition: all .8s}
.piclists ul li h2{padding:25px 0;font-size:18px;}
.piclists ul li p{padding:0 0 10px;height:20px; overflow:hidden;}
.piclists ul li span{text-align:center; position:relative;background:#fff;border:1px solid #ddd;padding:5px 50px;margin:0 0 15px;color:#4C4747;}
.piclists ul li a:hover span{border:1px solid #DC0C0C;color:#fff;}
.piclists ul li a:hover img{transform: scale(1.1);-webkit-transform: scale(1.1)}
.piclists ul li a span, .piclists ul li a span:before, .piclists ul li a span:after {box-sizing: border-box;-webkit-transition: 0.5s;transition: 0.5s;}
.piclists ul li a span:before {content: '';position: absolute;width:0;top:0px;left: 0;height:27px;background: #DC0C0C;z-index:0;}
.piclists ul li a:hover span:before {width: 100%;}
.piclists ul li a span i{ position: relative; z-index: 1; font-style: normal}
.piclists ul li:nth-child(4n){margin-right:0;}


.newslist{width:100%;margin:0 auto 20px;float:left;}
.newslist ul li{width:100%;float:left;margin:0 0 20px 0;visibility:visible;opacity: 0;animation: slideInUp ease-out .6s forwards;-webkit-animation: slideInUp ease-out .6s forwards}
.newslist ul li a{background:#fafafa;display: block;width:98%;height:145px;padding:1%;}
.newslist ul li .img{float:left;width:200px;height:145px;overflow: hidden;margin:0 10px 0 0;}
.newslist ul li .img img{width:200px;height:145px;object-fit: cover;transform: scale(1);-webkit-transform: scale(1);transition: all .8s;-webkit-transition: all .8s}
.newslist ul li .txt{height:110px;padding:10px 10px 0 10px}
.newslist ul li .txt span{color:#999;font-size:12px;padding:4px 0 4px 20px;}
.newslist ul li .txt span.time{background:url(../images/time.png) no-repeat left center;}
.newslist ul li .txt span.hits{background:url(../images/views.png) no-repeat left center;}
.newslist ul li .txt h2{color:#333;font-size:18px;font-weight:bold;}
.newslist ul li .txt p{padding:10px 0;color:#999;}
.newslist ul li a:hover{ background:#d5f6fb;-moz-box-shadow:2px 2px 5px rgba(0,0,0,0.2); -webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.2); box-shadow:2px 2px 5px rgba(0,0,0,0.2);}
.newslist ul li a:hover .img img{transform: scale(1.1);-webkit-transform: scale(1.1)}
.newslist ul li a:hover h2{color:#32C3DF;}



.pnav{float:left;width:90%;padding:0 5%;}
.pnav ul li{float:left;width:100%;animation: slideInLeft ease-out 0s forwards;-webkit-animation: slideInLeft ease-out 0s forwards;position: relative;}
.pnav ul li.on a{z-index:1;color:#2d4272;font-weight:bold;}
.pnav ul li ul{display:none;position:absolute;z-index:9999;left:0;width:150px;}
.pnav ul li ul li{float:left;display:block;position:relative;_display:inline;}
.pnav ul li ul li a{display:block;width:150px;background:#dbeff3;color:#fff;}
.pnav ul li ul li a:hover{background:#00995E}
.pnav a{padding:15px 20px;position:relative;text-align:center;overflow: hidden;font-size:18px;color:#666;display:block;margin:0;border-bottom:1px solid #E4E4E4}
.pnav a:hover,.pnav a.act{color:#fff;}
.pnav a.act{background:#333;}
.pnav a,.pnav a:before,.pnav a:after,.pnav ul li.on a{box-sizing: border-box;-webkit-transition: 0.5s;transition: 0.5s;}
.pnav a:before {content:'';position:absolute;top:0;left:0;width:0;height:100% !important;background:#2d4272;z-index:-1;}
.pnav a:hover:before{width:100%;color:#fff;}
.pnav ul li.on a:hover{width:100%;color:#fff;}
.pnav a:active {background:#333;}
.pnav a.current{background:#2d4272;color:#fff;}
.pnav ul li:hover ul{display:block;}

.anav{text-align:center;height:58px;line-height:58px;width:100%;position: relative;}
.anav:after{content:""; position: absolute;bottom:0px;left:0;width:100%;border-bottom:2px solid #ddd; z-index:0;}
.anav a{font-size:15px;margin:0 18px;padding:18px 10px;position: relative;z-index: 1;color:#333;}
.anav a:hover,.anav a.act{border-bottom:2px solid #2d4272;color:#666;}
.about{width:100%;padding:20px 0 0;}

.about .abouttit{width:100%;position:relative;text-align:center;margin:40px 0;}
.about .abouttit h5{font-size:36px;color:#222;z-index:999;position:relative;background:url(../images/title_bg.png)center no-repeat;}
.about .abouttit span{position:absolute;width:100%;text-align:center;top:-5px;left:0;font-size:120px;color:#efefef;font-weight:bold;z-index:1;}



.aboutcon{float:left;width:100%;line-height:24px;padding:40px 0}
.aboutcon td{padding:5px 0 5px 5px;font-size:14px;border:1px solid #ccc;}
.aboutcon img{max-width:100%;height:auto;}
.aboutfzt{font-size:24px;color:#E80200;text-align: center;padding:20px 0 25px;}
.contact{width:50%;float:left;line-height:30px;}
.contact h2{width:100%;font-size:24px;color:#2d4272;font-weight:bold;padding:0 0 10px 0;}
.contact p{font-size:18px;padding:10px 0;}
.maps{width:49%;height:350px;float:left;border:1px solid #ccc;}
.maptxta{width:200px;height:120px;font-size:12px;}
.maptxta .company,.maptxtb .company{font-size:14px;color:#2d4272;padding:0 0 0 5px;}
.maptxtb{width:300px;height:110px;font-size:12px;}


/*列表内容页*/
.listConts{line-height:32px;color:#000;width:80%;padding:5px 10% 0;float:left;background:#fff;font-size:18px;}
.listConts .titles{font-size:26px;color:#333;text-align:center;padding:30px 0 0;width:100%;line-height:40px;height: auto}
.listConts .desc{width:100%;text-align:center;font-size:16px;padding:10px 0 15px;color:#999;margin:0 auto;height:40px;line-height:40px;float:left;position: relative;z-index: 10;}
.listConts .desc span{padding:0 2%;}
.listConts .time{background:url(../images/time.png) no-repeat left 2px;padding:0 0 0 20px;background-size:auto 16px;}
.listConts .hits{background:url(../images/views.png) no-repeat left 1px;padding:0 0 0 20px;background-size:auto 18px;}
.listConts .code{background:url(../images/code.png) no-repeat left 2px;padding:0 0 0 20px;background-size:auto 16px;position:relative;cursor:pointer;}
.listConts .zihao{background:url(../images/zihao.png) no-repeat left 2px;padding:0 0 0 20px;background-size:auto 16px;}
.listConts .zihao a{margin:0 5px;}
.listConts .zihao a.small_size{font-size:12px;}
.listConts .zihao a.normal_size{font-size:14px;}
.listConts .zihao a.big_size{font-size:16px;}
.listConts .code .vm{position:absolute;top:25px;left:0px;background-color:#fff;height:170px;width:150px;display:none;padding:20px;border:1px solid #ccc;}
.listConts .code .vm p{font-size:12px;line-height:15px;}
.listConts .code:hover .vm{display:block}

.listConts .share{float:left;width:200px;}
.listConts .share span{float:left;}
.listConts .showimg{margin:20px 0;text-align:center;}
.listConts .showimg a img{border:1px solid #ccc;padding:1px;}
.listConts .showimg a:hover img{border:1px solid #F90;padding:1px;}
.listConts .conttitle{font-weight:bold;padding-bottom:7px;margin-bottom:7px;color:#2f2f2f;line-height:24px;border-bottom:1px solid #ddd;font-size:14px;}
.listConts .author{text-align:right;color:#999;}
.listConts .post{padding:10px 0 20px;width:100%;float:left;}
.listConts .post p{line-height:2;}
.listConts .post img{max-width:100%;}
.listConts .post table td{border:1px solid #ccc;}

.video{width:80%;height:auto;margin:0 auto;clear:both;padding:0 10%;}
#qrcode{text-align:center;display:block;float:left;width:100%;padding-bottom:35px;position:relative;}
#qrcode canvas{margin:auto;width:15%;}
#qrcode span{position:absolute;bottom:0;left:0;right:0;}

.post-next-prev{position:relative;border-top:1px solid #eee;padding:20px 0 0 0;margin:30px 0 0 0;color:#666;font-size:16px;width:100%;}
.post-next-prev a{color:#666;padding:10px 0;line-height:36px;}
.post-next-prev a:hover{color:#005e4d}
.tuititle{background:#d3ede9;width:100%;float:left;margin:20px 0;height:40px;line-height:40px;}
.tuititle span{background:#166c5e;padding:10px 30px;color:#fff;font-size:16px;}
.tuititle a{float:right;padding:0 10px 0 0;}


/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-size:12px;margin:20px 0 50px;}
.page_list li{display:inline-block;}
.page_list a{display:inline-block;color:#333;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 3px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list .active span{color:#333;border:1px solid #ccc;background:#ccc;text-align:center;padding:0 8px;margin:0 1px;display: inline-block;}
/*页脚区域*/
.footer{background:#353535;width:100%;float:left;clear:both;color:#999;padding:50px 0 30px;display:block;}
.footer .footerl{float:left;width:20%;}
.footer .flogo{width:160px;height:60px;float:left;}
.footer .flogo a{background:url(../images/logo.png) no-repeat;width:160px;height:60px;background-size:auto 60px;display:block;text-indent:-9999px;}
.footer .ftel{font-size:32px;line-height:30px;padding:20px 0;float:left;}
.footer .ftel span{font-size:12px;padding:15px 0;}
.footer .fnav{float:left;width:70%;}
.footer .fnav dl{float:left;width:25%;}
.footer .fnav dt{font-size:18px;padding:0 0 10px;}
.footer .fnav dd{font-size:14px;line-height:30px;}
.footer .fnav dd a{color:#666;}.footer .fnav dd a:hover{color:#999;}
.footer .weixin {text-align:center;float:right;width:10%;}
.footer .weixin p{font-size:18px;padding:0 0 30px;}
.footer .weixin img {width:90%;padding:5%;background:#fff;}

.footer a{color:#fff;}
.footer a:hover{color:#ffdcbf}
.footnav {display: none;}
.footer .copy{width:100%;float:left;clear:both;color:#fff;padding:20px 0 0;text-align:center;margin:10px 0 0;}

/*Top按钮*/
.middle{ font-size: 0;}
.middle:after{ content: ''; display: inline-block; vertical-align: middle; height: 100%;}
.middle-cont{ display: inline-block; vertical-align: middle; font-size:12px; letter-spacing: 0;}
.rightnav { position: fixed; right: 0; top:50%; width:50px; z-index: 99; margin-top: -190px; }
.rightnav .item {cursor: pointer; width:50px; height:50px;background: #fff; border-radius: 5px; position: relative; margin-bottom: 6px; -webkit-box-shadow: 0px 0px 59px 0px rgba(19, 40, 83, 0.1); box-shadow: 0px 0px 59px 0px rgba(19, 40, 83, 0.1); }
.rightnav .item img{width:100%;height:auto;}
.rightnav .tit { font-size: 14px; color: #fff; text-align: center; opacity: 0; border-radius: 5px;position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #1e2e53; line-height: 20px; -webkit-transition: opacity 0.4s ease; transition: opacity 0.4s ease; }
.rightnav .middle { width: 100%; height: 100%; }
.rightnav .shows{position:absolute;left:-160px;top:0px;width:140px;background:#fff;-moz-box-shadow:0px 0px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.2); box-shadow:0px 0px 3px rgba(0,0,0,0.2);display:none;line-height:24px;padding:10px;text-align:center;font-size:18px;color:#333;}
.rightnav .shows:after{content:''; position:absolute; top:28px; right:-6px; width:0; height:0; margin-left:-6px; border:6px solid transparent; border-right:0; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;border-left-color:rgba(255,255,255,0.5);}
.rightnav .shows p{color:#333;font-size:14px;}
.rightnav .item:hover .tit { opacity: 1; }
.rightnav .item:hover .shows,.rightnav .item:hover .show,.rightnav .item:hover .showsb{display:block;}
.gotop1 { -webkit-transition: all 0.8s ease; transition: all 0.8s ease; opacity: 0; -webkit-transform: translateY(50px); transform: translateY(50px); visibility: hidden; cursor: pointer; }
.gotop1.show { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; visibility: visible; }

@media (max-width:1680px) {

}
@media (max-width:1440px) {

}
@media (max-width:1366px) {

}
@media (max-width:1280px) {

}

@media (max-width:960px) {
    .bl10 {height:0px;}
    .bl20 {height:5px;}
    .bl30 {height:5px;}
    .bl40 {height:5px;}
    .bl50 {height:10px;}
    .bl60 {height:0px;}
    .bl80 {height:10px;}
    .bl100 {height:10px;}
    body{font-size:12px;}
    .wrap,.head .wrap{width:96%;min-width:96%;padding:0 2%;}
    .top h2,.top .topnav,.head .brand,.navbg,.head .tel span{display:none;}
    .head{height:60px;}
    .head .logo{width:133px;height:50px;margin:5px 0 0 5px;}
    .head .logo h1 a{background-size:auto 50px;width:133px;height:50px;}
    .head .tel{right:50px;top:15px;height:30px;padding:0;background:none;}
    .head .tel p a{ background:url(../images/tel.png) no-repeat;text-indent:9999px;overflow:hidden;display:block;width:30px;height:30px;background-size:auto 30px;}
    .head .menu{background:url(../images/nav.png) no-repeat;text-indent:-9999px;display:block;width:25px;height:25px;position:absolute;top:19px;right:10px;background-size:25px auto;}

    .banners {height:180px;position:relative;}
    .banner li {height:180px;}
    .banner a{height:180px; background-size:auto 180px;}
    .banner .slick-arrow{top:35%;}
    .banner .slick-dots{bottom:15px;}
    .banner .slick-dots li{margin:0 3px;}

    .title{margin:10px 0;}
    .title h3{font-size:24px;height:50px;line-height:50px;position:relative;z-index:1;}
    .title p{padding:10px 0 0;}

    .numCount li{width:33.3333%;}
    .numCount li .numCX{font-size:30px;}

    .iprobg{padding:10px 0;}

    .ipnav{margin:10px 0;}
    .ipnav a{font-size:12px;margin:10px;padding:10px;border-radius:4px;}
    .ipnav a:hover{color:#fff;background:#016db6;}
    .indexpro,.indexcase,.friendli{width:100%;left:0;overflow:hidden;}
    .indexpic .slick-slide,.indexcase .slick-slide,.friendli .slick-slide{padding:5px;}
    .indexpro .slick-dots,.indexcase .slick-dots,.friendli .slick-dots{bottom:0px;}
    .indexpro .slick-dots li,.indexcase .slick-dots li,.friendli .slick-dots li{width:6px;height:6px;margin:0 2px;}
    .ipic .pic{height:114px;}
    .friend{padding:10px 0 20px;}
    .friendli .ipic img{width:100%;}



    .ipic p{padding:10px 2%;width:96%;font-size:14px;}
    .oem{width:96%;margin:20px 0;padding:0 2%;}
    .oem ul li{padding:5px 0;}
    .oem ul li .txt{width:71%;padding:0;}
    .oem ul li .txt h4{font-size:14px;}
    .oem ul li .txt h4 span{font-size:16px;}
    .oem ul li .txt p{font-size:10px;line-height:20px;padding:5px 0 0;}
    .oem ul li .pic{width:25%;padding:0 2%;}

    .iaboutbg{margin:10px 0;padding:20px 0;}
    .iabout{width:80%;float:none;height:auto;padding:5%;margin:0 auto;}
    .iabout h4{font-size:18px;height:40px;line-height:40px;}
    .iabout h4:after{width:35px;height:1px;}
    .iabout p{font-size:12px;padding:10px 0 0;line-height:21px;}
    .iabout span{margin:10px 0 0;padding:5px 0;}
    .iabout span a{width:100px;height:30px;font-size:12px;line-height:30px;}

    .inewsli ul li{float:left;width:48%;margin:0 4% 4% 0;}
    .inewsli ul li:nth-child(2n){margin-right:0;}
    .inewsli ul li .pic{height:100px;}
    .inewsli ul li h3{padding:5px 0;font-size:14px;}
    .inewsli ul li p{font-size:10px;height:30px;overflow:hidden;line-height:15px;}
    .inewsli ul li span{display:none;}

    /*列表内容页*/
    .listConts{padding:2%;width:96%;font-size:12px;}
    .listConts .titles{font-size:18px;line-height:28px;padding:0;}
    .listConts .desc{font-size:12px;}

    .listConts .desc span{padding:0 2%;}
    .listConts .desc span.time{padding:0 0 0 14px;background-size:auto 12px;}
    .listConts .desc span.hits{padding:0 0 0 14px;background-size:auto 13px;}
    .listConts .desc span.code{padding:0 0 0 20px;background-size:auto 12px;}
    .listConts .desc span.zihao{padding:0 0 0 14px;background-size:auto 12px;}
    .listConts .zihao a{margin:0 2px;}
    .listConts .zihao a.small_size{font-size:10px;}
    .listConts .zihao a.normal_size{font-size:12px;}
    .listConts .zihao a.big_size{font-size:14px;}
    .listConts .code .vm{position:absolute;top:25px;left:-80px;background-color:#fff;height:170px;width:150px;display:none;padding:20px;border:1px solid #ccc;}
    .listConts .code .vm p{font-size:12px;line-height:15px;}

    #qrcode canvas{margin:auto;width:35%;}

    /*分页样式*/
    .page_list{height:24px;line-height:24px;font-size:10px;margin:10px 0;}
    .page_list a{padding:0 5px;margin:0 1px;}
    .page_list .active span{padding:0 5px;}

    /*页脚区域*/
    .footer{padding:2% 2% 60px;height:auto;width:96%}
    .footer .footerl{width:30%;}
    .footer .fnav{width:100%;}
    .footer .fnav dt{font-size:14px;}
    .footer .fnav dd{font-size:12px;}
    .footer .weixin{float:left;width:100%;padding:20px 0 0;}
    .footer .weixin p{font-size:14px;padding:0 0 10px;}
    .footer .weixin img {width:50%;padding:2%;}

    .footnav{position:fixed;bottom:0;left:0;width:100%;height:45px;background:#174378;z-index:1000;display:block;border-top:1px solid #3089ef;}
    .footnav a{width:25%;line-height:15px;display: block; text-align: center;float:left;padding:5px 0 0 0;}
    .footnav a img{height:20px;width:auto;}
    .footnav a p{color:#fff;padding:0px;font-size:12px;}



    .rightnav{display:none;}
}
@media (max-width:768px) {


    .footer{padding:5% 5% 60px;height:auto;width:90%}
    .footer .footerl{width:100%;}
    .footer .footerc{width:100%;margin:0;}
    .footer .footerr{width:100%;}
    .footer .ftel{font-size:24px;}
}
@media (max-width:320px) {


}

@keyframes slideInLeft {
    from {
        transform:translate3d(-50%, 0, 0)
    }
    to {
        opacity: 1;
        transform: none
    }
}
@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform:translate3d(-50%, 0, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: none
    }
}
@keyframes slideInUp {
    from {
        transform:translate3d(0, 50%, 0)
    }
    to {
        opacity: 1;
        transform: none
    }
}
@-webkit-keyframes fadeInUp {
    from {
        -webkit-transform:translate3d(0, 50%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: none
    }
}






















